%% Importing and Exporting Data into MTEX
% How to import and to export Pole Figure Data, EBSD Data, and ODFs
%
%% 
% 
% <html>
% <table class="ref" width="90%">
%    <tr>
%       <td valign="top" width="15">
%          <div align="center">
%             <a href="#" onClick="return toggleexpander('ImportPoleFigureData_block','ImportPoleFigureData_expandable_text');" valign="top" width="15">
%                <img id="ImportPoleFigureData_expandable_text" src="arrow_right.gif" style="border:0px"/></a>
%          </div>
%       </td>
%       <td valign="top" width="250px">
%          <a href="ImportPoleFigureData.html">Importing Pole Figure Data<td valign="top" width="75%">How to import Pole Figure Data</td></a>
%       </td>
%    </tr>
%    <tr>
%       <td/>
%       <td colspan="2">
%          <div class="expander" id="ImportPoleFigureData_block" style="display:none; background:#e7ebf7; padding-left:2ex;">
%             <table>
%                <tr>
%                   <td>
%                      <a href="ImportPoleFigureData.html#3">Importing pole figure data using the import wizard</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="ImportPoleFigureData.html#6">Supported Data Formats</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="ImportPoleFigureData.html#7">The Import Script</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="ImportPoleFigureData.html#10">Writing your own interface</a>
%                   </td>
%                </tr>
%             </table>
%          </div>
%       </td>
%    </tr>
%    <tr>
%       <td valign="top" width="15">
%          <div align="center">
%             <a href="#" onClick="return toggleexpander('ImportEBSDData_block','ImportEBSDData_expandable_text');" valign="top" width="15">
%                <img id="ImportEBSDData_expandable_text" src="arrow_right.gif" style="border:0px"/></a>
%          </div>
%       </td>
%       <td valign="top" width="250px">
%          <a href="ImportEBSDData.html">Importing EBSD Data<td valign="top" width="75%">How to import EBSD Data</td></a>
%       </td>
%    </tr>
%    <tr>
%       <td/>
%       <td colspan="2">
%          <div class="expander" id="ImportEBSDData_block" style="display:none; background:#e7ebf7; padding-left:2ex;">
%             <table>
%                <tr>
%                   <td>
%                      <a href="ImportEBSDData.html#4">Importing EBSD data using the import wizard</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="ImportEBSDData.html#6">Supported Data Formats</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="ImportEBSDData.html#7">The Import Script</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="ImportEBSDData.html#10">Writing your own interface</a>
%                   </td>
%                </tr>
%             </table>
%          </div>
%       </td>
%    </tr>
%    <tr>
%       <td valign="top" width="15">
%          <div align="center">
%             <a href="#" onClick="return toggleexpander('ODFImportExport_block','ODFImportExport_expandable_text');" valign="top" width="15">
%                <img id="ODFImportExport_expandable_text" src="arrow_right.gif" style="border:0px"/></a>
%          </div>
%       </td>
%       <td valign="top" width="250px">
%          <a href="ODFImportExport.html">Importing and Exporting ODF Data<td valign="top" width="75%">Explains how to read and write ODFs to a data file</td></a>
%       </td>
%    </tr>
%    <tr>
%       <td/>
%       <td colspan="2">
%          <div class="expander" id="ODFImportExport_block" style="display:none; background:#e7ebf7; padding-left:2ex;">
%             <table>
%                <tr>
%                   <td>
%                      <a href="ODFImportExport.html#1">Open in Editor </a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="ODFImportExport.html#4">Define an Model ODF</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="ODFImportExport.html#5">Save as .mat file</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="ODFImportExport.html#7">Export as an generic ASCII file</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="ODFImportExport.html#9">Export an ODF to an MTEX ASCII File</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="ODFImportExport.html#10"> Export to VPSC format</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="ODFImportExport.html#11">Import ODF Data using the import wizard</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="ODFImportExport.html#13">Importing EBSD data using the method loadODF</a>
%                   </td>
%                </tr>
%             </table>
%          </div>
%       </td>
%    </tr>
% </table>
% </html>
% 
%% Introduction
% The central way to import any  kind of experimental data into MTEX is
% through the
% <import_wizard.html import wizard>

import_wizard('PoleFigure')

%%
% The import wizard is able either to create a workspace variable or 
% to generate a script, then one has the possibility to choose a 
% predefined <Templates.html Template> appending a code some snippets.