%% spatialProfile
% (method of [[EBSD_index.html,EBSD]])
%% 
% select EBSD data along line segments
% 
%
%% View Code
% 
%% Syntax
%   % returns a sorted list of ebsd data along lineX
%   [ebsd_lineX,dist] = spatialProfile(ebsd,lineX)
% 

%% Input
% 
% <html>
%    <table cellpadding="4" cellspacing="0" class="funcref" width="100%">
%       <tr>
%          <td width="100px">
%             <tt>ebsd</tt>
%          </td>
%          <td>
%                <p>[[EBSD_index.html,EBSD]]</p>
%          </td>
%       </tr>
%       <tr>
%          <td width="100px">
%             <tt>lineX</tt>
%          </td>
%          <td>
%                <p>list of spatial coordinates <tt>[x(:) y(:)]</tt> of if 3d <tt>[x(:) y(:) z(:)]</tt>, where <equation>
%                      <img alt="$x_i,x_{i+1}$" class="equation" height="10px" src="EBSD.spatialProfile_tmp_eq07024604091668925592.png" width="44px"/>
%                   </equation> defines a line segment</p>
%          </td>
%       </tr>
%    </table>
% </html>
% 
%% Output
% 
% <html>
%    <table cellpadding="4" cellspacing="0" class="funcref" width="100%">
%       <tr>
%          <td width="100px">
%             <tt>ebsd</tt>
%          </td>
%          <td>
%                <p>[[EBSD_index.html,EBSD]] restrcited to the line of interest</p>
%          </td>
%       </tr>
%       <tr>
%          <td width="100px">
%             <tt>dist</tt>
%          </td>
%          <td>
%                <p>double distance along the line to the initial point</p>
%          </td>
%       </tr>
%    </table>
% </html>
% 
%% Example
%% 
% 
%% 
