%% Getting Started with the MTEX Toolbox
%
%% 
% 
% <html>
% <table class="ref" width="90%">
%    <tr>
%       <td valign="top" width="15">
%          <div align="center">
%             <a href="#" onClick="return toggleexpander('installation_block','installation_expandable_text');" valign="top" width="15">
%                <img id="installation_expandable_text" src="arrow_right.gif" style="border:0px"/></a>
%          </div>
%       </td>
%       <td valign="top" width="250px">
%          <a href="installation.html">Installation Guide<td valign="top" width="75%">How to install MTEX on you computer.</td></a>
%       </td>
%    </tr>
%    <tr>
%       <td/>
%       <td colspan="2">
%          <div class="expander" id="installation_block" style="display:none; background:#e7ebf7; padding-left:2ex;">
%             <table>
%                <tr>
%                   <td>
%                      <a href="installation.html#1">Download</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="installation.html#2">MATLAB </a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="installation.html#3">Installation</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="installation.html#4">Configuration and Troubleshooting</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="installation.html#5">Compiling MTEX</a>
%                   </td>
%                </tr>
%             </table>
%          </div>
%       </td>
%    </tr>
%    <tr>
%       <td valign="top" width="15">
%          <div align="center">
%             <a href="#" onClick="return toggleexpander('configuration_block','configuration_expandable_text');" valign="top" width="15">
%                <img id="configuration_expandable_text" src="arrow_right.gif" style="border:0px"/></a>
%          </div>
%       </td>
%       <td valign="top" width="250px">
%          <a href="configuration.html">Configuration<td valign="top" width="75%">Explains how to globally configure MTEX, i.e. how to set a default Euler angle convention.</td></a>
%       </td>
%    </tr>
%    <tr>
%       <td/>
%       <td colspan="2">
%          <div class="expander" id="configuration_block" style="display:none; background:#e7ebf7; padding-left:2ex;">
%             <table>
%                <tr>
%                   <td>
%                      <a href="configuration.html#1">Global Configuration</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="configuration.html#2">The Option System</a>
%                   </td>
%                </tr>
%             </table>
%          </div>
%       </td>
%    </tr>
%    <tr>
%       <td valign="top" width="15">
%          <div align="center">
%             <a href="#" onClick="return toggleexpander('FeatureOverview_block','FeatureOverview_expandable_text');" valign="top" width="15">
%                <img id="FeatureOverview_expandable_text" src="arrow_right.gif" style="border:0px"/></a>
%          </div>
%       </td>
%       <td valign="top" width="250px">
%          <a href="FeatureOverview.html">Feature Overview <td valign="top" width="75%">Gives an overview of the central features of the MTEX toolbox.</td></a>
%       </td>
%    </tr>
%    <tr>
%       <td/>
%       <td colspan="2">
%          <div class="expander" id="FeatureOverview_block" style="display:none; background:#e7ebf7; padding-left:2ex;">
%             <table>
%                <tr>
%                   <td>
%                      <a href="FeatureOverview.html#2">Analyze and Visualize Crystallographic Geometries</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="FeatureOverview.html#3">Calculate with Model ODFs</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="FeatureOverview.html#4">Import, Analyze and Visualize Diffraction Data</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="FeatureOverview.html#5">Import, Analyze and Visualize EBSD Data</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="FeatureOverview.html#6">Recover Orientation Density Functions (ODFs)</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="FeatureOverview.html#7">Calculate Texture Characteristics </a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="FeatureOverview.html#8">Create Publication Ready Plots</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="FeatureOverview.html#9">Writing Scripts to Process Many Data Sets</a>
%                   </td>
%                </tr>
%             </table>
%          </div>
%       </td>
%    </tr>
%    <tr>
%       <td valign="top" width="15">
%          <div align="center">
%             <a href="#" onClick="return toggleexpander('PoleFigureTutorial_block','PoleFigureTutorial_expandable_text');" valign="top" width="15">
%                <img id="PoleFigureTutorial_expandable_text" src="arrow_right.gif" style="border:0px"/></a>
%          </div>
%       </td>
%       <td valign="top" width="250px">
%          <a href="PoleFigureTutorial.html">Pole Figure Tutorial<td valign="top" width="75%">Tutorial on x-ray and neutron diffraction data.</td></a>
%       </td>
%    </tr>
%    <tr>
%       <td/>
%       <td colspan="2">
%          <div class="expander" id="PoleFigureTutorial_block" style="display:none; background:#e7ebf7; padding-left:2ex;">
%             <table>
%                <tr>
%                   <td>
%                      <a href="PoleFigureTutorial.html#2">Import diffraction data</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="PoleFigureTutorial.html#3">Plot Raw Data</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="PoleFigureTutorial.html#5">ODF Estimation</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="PoleFigureTutorial.html#9">Quantify the Reconstruction Error</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="PoleFigureTutorial.html#10">Visualize the ODF</a>
%                   </td>
%                </tr>
%             </table>
%          </div>
%       </td>
%    </tr>
%    <tr>
%       <td valign="top" width="15">
%          <div align="center">
%             <a href="#" onClick="return toggleexpander('EBSDTutorial_block','EBSDTutorial_expandable_text');" valign="top" width="15">
%                <img id="EBSDTutorial_expandable_text" src="arrow_right.gif" style="border:0px"/></a>
%          </div>
%       </td>
%       <td valign="top" width="250px">
%          <a href="EBSDTutorial.html">Short EBSD Analysis Tutorial <td valign="top" width="75%">How to detect grains in EBSD data and estimate an ODF.</td></a>
%       </td>
%    </tr>
%    <tr>
%       <td/>
%       <td colspan="2">
%          <div class="expander" id="EBSDTutorial_block" style="display:none; background:#e7ebf7; padding-left:2ex;">
%             <table>
%                <tr>
%                   <td>
%                      <a href="EBSDTutorial.html#2">Data import</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="EBSDTutorial.html#6">Visualize EBSD data</a>
%                   </td>
%                </tr>
%             </table>
%          </div>
%       </td>
%    </tr>
%    <tr>
%       <td valign="top" width="15">
%          <div align="center">
%             <a href="#" onClick="return toggleexpander('FAQ_block','FAQ_expandable_text');" valign="top" width="15">
%                <img id="FAQ_expandable_text" src="arrow_right.gif" style="border:0px"/></a>
%          </div>
%       </td>
%       <td valign="top" width="250px">
%          <a href="FAQ.html">FAQ<td valign="top" width="75%">Frequently asked questions</td></a>
%       </td>
%    </tr>
%    <tr>
%       <td/>
%       <td colspan="2">
%          <div class="expander" id="FAQ_block" style="display:none; background:#e7ebf7; padding-left:2ex;">
%             <table>
%                <tr>
%                   <td>
%                      <a href="FAQ.html#1">Why is there no graphical user interface?</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="FAQ.html#2">Why Matlab? </a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="FAQ.html#3">Which Matlab version and which toolboxes do I need?</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="FAQ.html#4">I get crazy plots, empty plots, plot with wrong colors</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="FAQ.html#5">I have crazy characters in my plots. What can I do?</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="FAQ.html#6">How can I import my data</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="FAQ.html#8">MTEX fails to import EBSD OSC files</a>
%                   </td>
%                </tr>
%             </table>
%          </div>
%       </td>
%    </tr>
%    <tr>
%       <td valign="top" width="15">
%          <div align="center">
%             <a href="#" onClick="return toggleexpander('compilation_block','compilation_expandable_text');" valign="top" width="15">
%                <img id="compilation_expandable_text" src="arrow_right.gif" style="border:0px"/></a>
%          </div>
%       </td>
%       <td valign="top" width="250px">
%          <a href="compilation.html">Compiling MTEX<td valign="top" width="75%">Explains how to compile MTEX on Mac, Linux, and Windows systems. This should not be necessary in most cases.</td></a>
%       </td>
%    </tr>
%    <tr>
%       <td/>
%       <td colspan="2">
%          <div class="expander" id="compilation_block" style="display:none; background:#e7ebf7; padding-left:2ex;">
%             <table>
%                <tr>
%                   <td>
%                      <a href="compilation.html#1">Introduction</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="compilation.html#2">Pre-requisites</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="compilation.html#3">Compiling MTEX </a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="compilation.html#4">Checking Your Installation</a>
%                   </td>
%                </tr>
%             </table>
%          </div>
%       </td>
%    </tr>
% </table>
% </html>
% 
%%
%