%% Miller2quat
% calculate quaternion from Miller indece
% 
%
%% View Code
% 
%% Description
% The method *Miller2quat* defines a [[quaternion_index.html,rotation]]
% by Miller indece as the rotation |q| such that |q * v1 = e3| and |q * e1 = v2|
% 
%
%% Syntax
% 
% <html>
%    <div class="syntax" width="100%">
%       <div>
%          <tt>quat = Miller2quat(m1,m2)
%   quat = Miller2quat([h k l],[u v w],CS)</tt>
%       </div>
%    </div>
% </html>
% 
%% Input
% 
% <html>
%    <table cellpadding="4" cellspacing="0" class="funcref" width="100%">
%       <tr>
%          <td width="100px">
%             <tt>m1, m2</tt>
%          </td>
%          <td>
%                <p>[[Miller_index.html,Miller]]</p>
%          </td>
%       </tr>
%       <tr>
%          <td width="100px">
%             <tt>h,k,l</tt>
%          </td>
%          <td>
%                <p>Miller indece (double)</p>
%          </td>
%       </tr>
%       <tr>
%          <td width="100px">
%             <tt>u,v,w</tt>
%          </td>
%          <td>
%                <p>Miller indece (double)</p>
%          </td>
%       </tr>
%       <tr>
%          <td width="100px">
%             <tt>CS</tt>
%          </td>
%          <td>
%                <p>[[crystalSymmetry_index.html,crystalSymmetry]]</p>
%          </td>
%       </tr>
%    </table>
% </html>
% 
%% Output
% 
% <html>
%    <table cellpadding="4" cellspacing="0" class="funcref" width="100%">
%       <tr>
%          <td width="100px">
%             <tt>quat</tt>
%          </td>
%          <td>
%                <p>[[quaternion_index.html,quaternion]]</p>
%          </td>
%       </tr>
%    </table>
% </html>
% 
%% See also
% quaternion_index quaternion/quaternion axis2quat euler2quat
% vec42quat hr2quat idquaternion
%