%% calcAxisDistribution
% (method of [[ODF_index.html,ODF]])
%% 
% compute the axis distribution of an ODF or MDF
% 
%
%% View Code
% 
%% Syntax
% 
% <html>
%    <div class="syntax" width="100%">
%       <div>
%          <tt>x = calcAxisDistribution(odf,h,'param1',val1,'param2',val2)</tt>
%       </div>
%    </div>
% </html>
% 
%% Input
% 
% <html>
%    <table cellpadding="4" cellspacing="0" class="funcref" width="100%">
%       <tr>
%          <td width="100px">
%             <tt>odf</tt>
%          </td>
%          <td>
%                <p>[[ODF_index.html,ODF]]</p>
%          </td>
%       </tr>
%       <tr>
%          <td width="100px">
%             <tt>h</tt>
%          </td>
%          <td>
%                <p>[[vector3d_index.html,vector3d]]</p>
%          </td>
%       </tr>
%       <tr>
%          <td width="100px">
%             <tt>param,val</tt>
%          </td>
%          <td>Parameters and values that control calcAxisDistribution<table cellpadding="4" cellspacing="0" class="paramval" width="100%">
%                <tr>
%                   <td class="header" width="100px">Parameter</td>
%                   <td class="header">Description</td>
%                </tr>
%                <tr>
%                   <td width="150px">
%                      <tt>'smallesAngle'</tt>
%                   </td>
%                   <td>
%                         <p>use axis corresponding to the smalles angle</p>
%                   </td>
%                </tr>
%                <tr>
%                   <td width="150px">
%                      <tt>'largestAngle'</tt>
%                   </td>
%                   <td>
%                         <p>use axis corresponding to the largest angle</p>
%                   </td>
%                </tr>
%                <tr>
%                   <td width="150px">
%                      <tt>'allAngles'</tt>
%                   </td>
%                   <td>
%                         <p>use all axes</p>
%                   </td>
%                </tr>
%             </table>
%          </td>
%       </tr>
%    </table>
% </html>
% 
%% Output
% 
% <html>
%    <table cellpadding="4" cellspacing="0" class="funcref" width="100%">
%       <tr>
%          <td width="100px">
%             <tt>x</tt>
%          </td>
%          <td>
%                <p>values of the axis distribution</p>
%          </td>
%       </tr>
%    </table>
% </html>
% 
%% See also
%