%% calcFourier
% (method of [[ODF_index.html,ODF]])
%% 
% compute Fourier coefficients of odf
% 
% Compute the Fourier coefficients of the ODF and store them in the
% returned ODF. In order to get the Fourier coefficients of an ODF use
% <ODF_Fourier.html Fourier>.
% 
%
%% View Code
% 
%% Syntax
%   odf = calcFourier(odf,L)
% 

%% Input
% 
% <html>
%    <table cellpadding="4" cellspacing="0" class="funcref" width="100%">
%       <tr>
%          <td width="100px">
%             <tt>odf</tt>
%          </td>
%          <td>
%                <p>[[ODF_index.html,ODF]]</p>
%          </td>
%       </tr>
%       <tr>
%          <td width="100px">
%             <tt>L</tt>
%          </td>
%          <td>
%                <p>order up to which Fourier coefficients are calculated</p>
%          </td>
%       </tr>
%    </table>
% </html>
% 
%% Output
% 
% <html>
%    <table cellpadding="4" cellspacing="0" class="funcref" width="100%">
%       <tr>
%          <td width="100px">
%             <tt>nodf</tt>
%          </td>
%          <td>
%                <p>[[ODF_index.html,ODF]] where Fourier coefficients are stored for further use</p>
%          </td>
%       </tr>
%    </table>
% </html>
% 
%% See also
% ODF/plotFourier ODF/Fourier wignerD FourierODF ODF/textureindex ODF/entropy ODF/eval
% 
%