%% correct
% (method of [[PoleFigure_index.html,PoleFigure]])
%% 
% corrects polfigures for background and defocussing
% 
%
%% View Code
% 
%% Syntax
%   pf = correct(pf,'bg',bg_pf)
%   pf = correct(pf,'def',def_pf)
% 

%% Input
% 
% <html>
%    <table cellpadding="4" cellspacing="0" class="funcref" width="100%">
%       <tr>
%          <td width="100px">
%             <tt>pf</tt>
%          </td>
%          <td>
%                <p>list of [[PoleFigure_index.html,PoleFigure]]</p>
%          </td>
%       </tr>
%       <tr>
%          <td width="100px">
%             <tt>param,val</tt>
%          </td>
%          <td>Parameters and values that control correct<table cellpadding="4" cellspacing="0" class="paramval" width="100%">
%                <tr>
%                   <td class="header" width="100px">Parameter</td>
%                   <td class="header">Description</td>
%                </tr>
%                <tr>
%                   <td width="150px">
%                      <tt>'BACKGROUND', 'BG'</tt>
%                   </td>
%                   <td>
%                         <p>Background PoleFigure</p>
%                   </td>
%                </tr>
%                <tr>
%                   <td width="150px">
%                      <tt>'DEFOCUSING', 'DEF'</tt>
%                   </td>
%                   <td>
%                         <p>Defocusing PoleFigure</p>
%                   </td>
%                </tr>
%                <tr>
%                   <td width="150px">
%                      <tt>'BACKGROUND DEFOCUSING', 'DEFBG'</tt>
%                   </td>
%                   <td>
%                         <p>Background of defocusing PoleFigure</p>
%                   </td>
%                </tr>
%             </table>
%          </td>
%       </tr>
%    </table>
% </html>
% 
%% Output
% 
% <html>
%    <table cellpadding="4" cellspacing="0" class="funcref" width="100%">
%       <tr>
%          <td width="100px">
%             <tt>pf</tt>
%          </td>
%          <td>
%                <p>[[PoleFigure_index.html,PoleFigure]]</p>
%          </td>
%       </tr>
%    </table>
% </html>
% 
%% See also
%  ModifyPoleFigureData
%