%% Classes for Quantitative Texture Analysis
%
%% 
% 
% <html>
% <table class="ref" width="90%">
%    <tr>
%       <td valign="top" width="15">
%          <div align="center">
%             <a href="#" onClick="return toggleexpander('ODF_index_block','ODF_index_expandable_text');" valign="top" width="15">
%                <img id="ODF_index_expandable_text" src="arrow_right.gif" style="border:0px"/></a>
%          </div>
%       </td>
%       <td valign="top" width="250px">
%          <a href="ODF_index.html">Orientation Density Functions (The Class @ODF)<td valign="top" width="75%">This sections describes the class *ODF* and gives an overview how to work with orientation density functions in MTEX.</td></a>
%       </td>
%    </tr>
%    <tr>
%       <td/>
%       <td colspan="2">
%          <div class="expander" id="ODF_index_block" style="display:none; background:#e7ebf7; padding-left:2ex;">
%             <table>
%                <tr>
%                   <td>
%                      <a href="ODF_index.html#1">Class Description</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="ODF_index.html#2">SUB: Model ODFs</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="ODF_index.html#3">SUB: Estimating ODFs from EBSD Data or Pole Figure Data</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="ODF_index.html#4">SUB: Analyzing ODFs</a>
%                   </td>
%                </tr>
%             </table>
%          </div>
%       </td>
%    </tr>
%    <tr>
%       <td valign="top" width="15">
%          <div align="center">
%             <a href="#" onClick="return toggleexpander('standardODFs_index_block','standardODFs_index_expandable_text');" valign="top" width="15">
%                <img id="standardODFs_index_expandable_text" src="arrow_right.gif" style="border:0px"/></a>
%          </div>
%       </td>
%       <td valign="top" width="250px">
%          <a href="standardODFs_index.html">Standard ODFs<td valign="top" width="75%">predefined ODFs</td></a>
%       </td>
%    </tr>
%    <tr>
%       <td/>
%       <td colspan="2">
%          <div class="expander" id="standardODFs_index_block" style="display:none; background:#e7ebf7; padding-left:2ex;">
%             <table/>
%          </div>
%       </td>
%    </tr>
%    <tr>
%       <td valign="top" width="15">
%          <div align="center">
%             <a href="#" onClick="return toggleexpander('kernel_index_block','kernel_index_expandable_text');" valign="top" width="15">
%                <img id="kernel_index_expandable_text" src="arrow_right.gif" style="border:0px"/></a>
%          </div>
%       </td>
%       <td valign="top" width="250px">
%          <a href="kernel_index.html">ODF Shapes (The class @kernel) <td valign="top" width="75%">standard distributions on SO(3)</td></a>
%       </td>
%    </tr>
%    <tr>
%       <td/>
%       <td colspan="2">
%          <div class="expander" id="kernel_index_block" style="display:none; background:#e7ebf7; padding-left:2ex;">
%             <table>
%                <tr>
%                   <td>
%                      <a href="kernel_index.html#2">Class Description </a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="kernel_index.html#3">SUB: Defining a kernel function</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="kernel_index.html#4">SUB: Plotting the kernel</a>
%                   </td>
%                </tr>
%             </table>
%          </div>
%       </td>
%    </tr>
%    <tr>
%       <td valign="top" width="15">
%          <div align="center">
%             <a href="#" onClick="return toggleexpander('PoleFigure_index_block','PoleFigure_index_expandable_text');" valign="top" width="15">
%                <img id="PoleFigure_index_expandable_text" src="arrow_right.gif" style="border:0px"/></a>
%          </div>
%       </td>
%       <td valign="top" width="250px">
%          <a href="PoleFigure_index.html">Pole Figure Data (The Class @PoleFigure)<td valign="top" width="75%">This section describes the class *PoleFigure* and gives an overview of the functionality MTEX offers to analyze pole figure data.</td></a>
%       </td>
%    </tr>
%    <tr>
%       <td/>
%       <td colspan="2">
%          <div class="expander" id="PoleFigure_index_block" style="display:none; background:#e7ebf7; padding-left:2ex;">
%             <table>
%                <tr>
%                   <td>
%                      <a href="PoleFigure_index.html#2">Class Description</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="PoleFigure_index.html#3">SUB: Import pole figure data</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="PoleFigure_index.html#6">SUB: Plot pole figure data</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="PoleFigure_index.html#7">SUB: Manipulate pole figure data</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="PoleFigure_index.html#8">SUB: Calculate an ODF from pole figure data</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="PoleFigure_index.html#9">SUB: Simulate pole figure data</a>
%                   </td>
%                </tr>
%             </table>
%          </div>
%       </td>
%    </tr>
%    <tr>
%       <td valign="top" width="15">
%          <div align="center">
%             <a href="#" onClick="return toggleexpander('EBSD_index_block','EBSD_index_expandable_text');" valign="top" width="15">
%                <img id="EBSD_index_expandable_text" src="arrow_right.gif" style="border:0px"/></a>
%          </div>
%       </td>
%       <td valign="top" width="250px">
%          <a href="EBSD_index.html">Electron Backscatter Diffraction Data (The Class @EBSD)<td valign="top" width="75%">This section describes the class *EBSD* and gives an overview over the functionality that MTEX offers to analyze EBSD data.</td></a>
%       </td>
%    </tr>
%    <tr>
%       <td/>
%       <td colspan="2">
%          <div class="expander" id="EBSD_index_block" style="display:none; background:#e7ebf7; padding-left:2ex;">
%             <table>
%                <tr>
%                   <td>
%                      <a href="EBSD_index.html#2">Class Description </a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="EBSD_index.html#3">SUB: Import of EBSD Data</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="EBSD_index.html#5">SUB: Plotting EBSD Data</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="EBSD_index.html#7">SUB: Modify EBSD Data</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="EBSD_index.html#8">SUB: Calculate an ODF from EBSD Data</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="EBSD_index.html#9">SUB: Simulate EBSD Data</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="EBSD_index.html#10">SUB: Demo</a>
%                   </td>
%                </tr>
%             </table>
%          </div>
%       </td>
%    </tr>
%    <tr>
%       <td valign="top" width="15">
%          <div align="center">
%             <a href="#" onClick="return toggleexpander('tensor_index_block','tensor_index_expandable_text');" valign="top" width="15">
%                <img id="tensor_index_expandable_text" src="arrow_right.gif" style="border:0px"/></a>
%          </div>
%       </td>
%       <td valign="top" width="250px">
%          <a href="tensor_index.html">Material Tensors (The Class @tensor)<td valign="top" width="75%"/></a>
%       </td>
%    </tr>
%    <tr>
%       <td/>
%       <td colspan="2">
%          <div class="expander" id="tensor_index_block" style="display:none; background:#e7ebf7; padding-left:2ex;">
%             <table/>
%          </div>
%       </td>
%    </tr>
% </table>
% </html>
% 
%%
%