%% max
% (method of [[S2Fun_index.html,S2Fun]])
%% 
% global or local maximum of one; or the pointwise maximum of two spherical
% functions
% 
%
%% View Code
% 
%% Syntax
%   v = max(sF)       % the global maximum of a spherical function
%   [v,pos] = max(sF) % the position where the maximum(s) is(are) atained
% 
%   [v,pos] = max(sF,'numLocal',5) % the 5 largest local maxima
% 
%   sF = max(sF, c) % maximum of a spherical functions and a constant
%   sF = max(sF1, sF2) % maximum of two spherical functions
% 
%   sF = max(sFmulti,[],dim) % compute the maximum of a multivariate function along dim
% 

%% Input
% 
% <html>
%    <table cellpadding="4" cellspacing="0" class="funcref" width="100%">
%       <tr>
%          <td width="100px">
%             <tt>sF, sF1, sF2</tt>
%          </td>
%          <td>
%                <p>[[S2Fun_index.html,S2Fun]]</p>
%          </td>
%       </tr>
%       <tr>
%          <td width="100px">
%             <tt>sFmulti</tt>
%          </td>
%          <td>
%                <p>a multivariate [[S2Fun_index.html,S2Fun]]</p>
%          </td>
%       </tr>
%       <tr>
%          <td width="100px">
%             <tt>c</tt>
%          </td>
%          <td>
%                <p>double</p>
%          </td>
%       </tr>
%    </table>
% </html>
% 
%% Output
% 
% <html>
%    <table cellpadding="4" cellspacing="0" class="funcref" width="100%">
%       <tr>
%          <td width="100px">
%             <tt>v</tt>
%          </td>
%          <td>
%                <p>double</p>
%          </td>
%       </tr>
%       <tr>
%          <td width="100px">
%             <tt>pos</tt>
%          </td>
%          <td>
%                <p>[[vector3d_index.html,vector3d]]</p>
%          </td>
%       </tr>
%       <tr>
%          <td width="100px">
%             <tt>sF</tt>
%          </td>
%          <td>
%                <p>[[S2Fun_index.html,S2Fun]]</p>
%          </td>
%       </tr>
%    </table>
% </html>
% 