%% S2Fun_index
% *|S2Fun|*
% 
% The |S2Fun| toolbox is a collection of Matlab classes for numerical computation with functions on the two-dimensional sphere.
% It overloads the default commands for vectors and matrices to compute the analogous operations for functions of the given type.
% For example the product becomes the pointwise product of two functions.
% Likewise the |min| command finds local minima.
% 
% The underlying mathematical approach is accomplished via spherical harmonics which form an orthonormal basis of the square-integrable functions on the two-dimensional sphere.
% Internally for a function $f\colon \bf S^2\to \bf R$ only the corresponding Fourier-coefficients are stored.
% 
%
%% View Code
% 
%% Syntax
% 
% <html>
%    <div class="syntax" width="100%">
%       <div>
%          <tt>$f\colon \bf S^2\to \bf R$ only the corresponding Fourier</tt>
%       </div>
%    </div>
%    <div class="syntax" width="100%">
%       <tt>$f\colon \bf S^2\to \bf R$ only the corresponding Fourier</tt>
%          <span>oefficients are stored.</span>
%    </div>
% </html>
% 