%% SO3Grid
% (method of [[SO3Grid_index.html,SO3Grid]])
%
%% View Code
% 
%% Syntax
% 
% <html>
%    <div class="syntax" width="100%">
%       <div>
%          <tt>S3G = SO3Grid(nodes,CS,SS)
%   S3G = SO3Grid(points,CS,SS)
%   S3G = SO3Grid(resolution,CS,SS)</tt>
%       </div>
%    </div>
% </html>
% 
%% Input
% 
% <html>
%    <table cellpadding="4" cellspacing="0" class="funcref" width="100%">
%       <tr>
%          <td width="100px">
%             <tt>points</tt>
%          </td>
%          <td>
%                <p>number of nodes</p>
%          </td>
%       </tr>
%       <tr>
%          <td width="100px">
%             <tt>nodes</tt>
%          </td>
%          <td>
%                <p>[[quaternion_index.html,quaternion]]</p>
%          </td>
%       </tr>
%       <tr>
%          <td width="100px">
%             <tt>resolution</tt>
%          </td>
%          <td>
%                <p>double</p>
%          </td>
%       </tr>
%       <tr>
%          <td width="100px">
%             <tt>CS, SS</tt>
%          </td>
%          <td>
%                <p>[[symmetry_index.html,symmetry]] groups</p>
%          </td>
%       </tr>
%       <tr>
%          <td width="100px">
%             <tt>param,val</tt>
%          </td>
%          <td>Parameters and values that control SO3Grid<table cellpadding="4" cellspacing="0" class="paramval" width="100%">
%                <tr>
%                   <td class="header" width="100px">Parameter</td>
%                   <td class="header">Description</td>
%                </tr>
%                <tr>
%                   <td width="150px">
%                      <tt>'regular'</tt>
%                   </td>
%                   <td>
%                         <p>construct a regular grid</p>
%                   </td>
%                </tr>
%                <tr>
%                   <td width="150px">
%                      <tt>'equispaced'</tt>
%                   </td>
%                   <td>
%                         <p>construct a equispaced grid</p>
%                   </td>
%                </tr>
%                <tr>
%                   <td width="150px">
%                      <tt>'phi'</tt>
%                   </td>
%                   <td>
%                         <p>use phi</p>
%                   </td>
%                </tr>
%                <tr>
%                   <td width="150px">
%                      <tt>'ZXZ, Bunge'</tt>
%                   </td>
%                   <td>
%                         <p>Bunge (phi1 Phi phi2) convention</p>
%                   </td>
%                </tr>
%                <tr>
%                   <td width="150px">
%                      <tt>'ZYZ, ABG'</tt>
%                   </td>
%                   <td>
%                         <p>Matthies (alpha beta gamma) convention</p>
%                   </td>
%                </tr>
%                <tr>
%                   <td width="150px">
%                      <tt>'maxAngle'</tt>
%                   </td>
%                   <td>
%                         <p>only up to maximum rotational angle</p>
%                   </td>
%                </tr>
%                <tr>
%                   <td width="150px">
%                      <tt>'center'</tt>
%                   </td>
%                   <td>
%                         <p>with respect to this given center</p>
%                   </td>
%                </tr>
%             </table>
%          </td>
%       </tr>
%    </table>
% </html>
% 