%% Classes representing Geometry 
%
%% 
% 
% <html>
% <table class="ref" width="90%">
%    <tr>
%       <td valign="top" width="15">
%          <div align="center">
%             <a href="#" onClick="return toggleexpander('vector3d_index_block','vector3d_index_expandable_text');" valign="top" width="15">
%                <img id="vector3d_index_expandable_text" src="arrow_right.gif" style="border:0px"/></a>
%          </div>
%       </td>
%       <td valign="top" width="250px">
%          <a href="vector3d_index.html">Specimen Directions (The Class @vector3d)<td valign="top" width="75%">This section describes the class *vector3d* and gives an overview how to deal with specimen directions in MTEX.</td></a>
%       </td>
%    </tr>
%    <tr>
%       <td/>
%       <td colspan="2">
%          <div class="expander" id="vector3d_index_block" style="display:none; background:#e7ebf7; padding-left:2ex;">
%             <table>
%                <tr>
%                   <td>
%                      <a href="vector3d_index.html#3">Class Description </a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="vector3d_index.html#4">SUB: Defining Specimen Directions</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="vector3d_index.html#7">SUB: Calculating with Specimen Directions</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="vector3d_index.html#11">SUB: Plotting three dimensionl vectors</a>
%                   </td>
%                </tr>
%             </table>
%          </div>
%       </td>
%    </tr>
%    <tr>
%       <td valign="top" width="15">
%          <div align="center">
%             <a href="#" onClick="return toggleexpander('Miller_index_block','Miller_index_expandable_text');" valign="top" width="15">
%                <img id="Miller_index_expandable_text" src="arrow_right.gif" style="border:0px"/></a>
%          </div>
%       </td>
%       <td valign="top" width="250px">
%          <a href="Miller_index.html">Crystal Directions (The Class @Miller)<td valign="top" width="75%">This section describes the class *Miller* and gives an overview how to deal with crystal directions in MTEX.</td></a>
%       </td>
%    </tr>
%    <tr>
%       <td/>
%       <td colspan="2">
%          <div class="expander" id="Miller_index_block" style="display:none; background:#e7ebf7; padding-left:2ex;">
%             <table>
%                <tr>
%                   <td>
%                      <a href="Miller_index.html#3">Class Description</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="Miller_index.html#4">SUB: Defining Miller indices</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="Miller_index.html#5">SUB: Plotting Miller indices</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="Miller_index.html#7">SUB: Symmetrically Equivalent Crystal Directions</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="Miller_index.html#11">SUB: Angle between directions</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="Miller_index.html#13">SUB: Conversions</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="Miller_index.html#15">SUB: Calculations</a>
%                   </td>
%                </tr>
%             </table>
%          </div>
%       </td>
%    </tr>
%    <tr>
%       <td valign="top" width="15">
%          <div align="center">
%             <a href="#" onClick="return toggleexpander('crystalShape_index_block','crystalShape_index_expandable_text');" valign="top" width="15">
%                <img id="crystalShape_index_expandable_text" src="arrow_right.gif" style="border:0px"/></a>
%          </div>
%       </td>
%       <td valign="top" width="250px">
%          <a href="crystalShape_index.html">Crystal Shapes (The Class @crystalShape)<td valign="top" width="75%">How to draw threedimensional representations of crystals.</td></a>
%       </td>
%    </tr>
%    <tr>
%       <td/>
%       <td colspan="2">
%          <div class="expander" id="crystalShape_index_block" style="display:none; background:#e7ebf7; padding-left:2ex;">
%             <table>
%                <tr>
%                   <td>
%                      <a href="crystalShape_index.html#3">Simple Crystal Shapes</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="crystalShape_index.html#5">Calculating with crystal shapes</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="crystalShape_index.html#7">Plotting crystal shapes</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="crystalShape_index.html#10">Twinning relationships</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="crystalShape_index.html#11">Defining complicated crystal shapes</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="crystalShape_index.html#18">Defining complicated crystals more simple</a>
%                   </td>
%                </tr>
%             </table>
%          </div>
%       </td>
%    </tr>
%    <tr>
%       <td valign="top" width="15">
%          <div align="center">
%             <a href="#" onClick="return toggleexpander('rotation_index_block','rotation_index_expandable_text');" valign="top" width="15">
%                <img id="rotation_index_expandable_text" src="arrow_right.gif" style="border:0px"/></a>
%          </div>
%       </td>
%       <td valign="top" width="250px">
%          <a href="rotation_index.html">Rotations (The Class @rotation)<td valign="top" width="75%">This section describes the class  &lt;rotation.rotation.html *rotation*&gt; and gives an overview on how to work with rotations in MTEX.</td></a>
%       </td>
%    </tr>
%    <tr>
%       <td/>
%       <td colspan="2">
%          <div class="expander" id="rotation_index_block" style="display:none; background:#e7ebf7; padding-left:2ex;">
%             <table>
%                <tr>
%                   <td>
%                      <a href="rotation_index.html#3">Class Description</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="rotation_index.html#4">SUB: Euler Angle Conventions</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="rotation_index.html#8">SUB: Other Ways of Defining a Rotation</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="rotation_index.html#15">SUB: Calculating with Rotations</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="rotation_index.html#23">SUB: Conversion into Euler Angles and Rodrigues Parametrisation</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="rotation_index.html#24">SUB: Plotting Rotations</a>
%                   </td>
%                </tr>
%             </table>
%          </div>
%       </td>
%    </tr>
%    <tr>
%       <td valign="top" width="15">
%          <div align="center">
%             <a href="#" onClick="return toggleexpander('symmetry_index_block','symmetry_index_expandable_text');" valign="top" width="15">
%                <img id="symmetry_index_expandable_text" src="arrow_right.gif" style="border:0px"/></a>
%          </div>
%       </td>
%       <td valign="top" width="250px">
%          <a href="symmetry_index.html">Crystal and Specimen Symmetries (The Class @symmetry)<td valign="top" width="75%">This section describes the class *symmetry* and gives an overview how to deal with crystal symmetries in MTEX.</td></a>
%       </td>
%    </tr>
%    <tr>
%       <td/>
%       <td colspan="2">
%          <div class="expander" id="symmetry_index_block" style="display:none; background:#e7ebf7; padding-left:2ex;">
%             <table>
%                <tr>
%                   <td>
%                      <a href="symmetry_index.html#3">Class Description</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="symmetry_index.html#4">SUB: Defining a Crystal Symmetry </a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="symmetry_index.html#9">SUB: The Crystal Coordinate System</a>
%                   </td>
%                </tr>
%             </table>
%          </div>
%       </td>
%    </tr>
%    <tr>
%       <td valign="top" width="15">
%          <div align="center">
%             <a href="#" onClick="return toggleexpander('orientation_index_block','orientation_index_expandable_text');" valign="top" width="15">
%                <img id="orientation_index_expandable_text" src="arrow_right.gif" style="border:0px"/></a>
%          </div>
%       </td>
%       <td valign="top" width="250px">
%          <a href="orientation_index.html">Crystal Orientations (The Class @orientation)<td valign="top" width="75%">This sections describes the class *orientation* and gives an overview how to work with crystal orientation in MTEX.</td></a>
%       </td>
%    </tr>
%    <tr>
%       <td/>
%       <td colspan="2">
%          <div class="expander" id="orientation_index_block" style="display:none; background:#e7ebf7; padding-left:2ex;">
%             <table>
%                <tr>
%                   <td>
%                      <a href="orientation_index.html#2">Class Description</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="orientation_index.html#3">SUB: Defining a Crystal Orientation</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="orientation_index.html#9">SUB: Rotating Crystal Directions onto Specimen Directions</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="orientation_index.html#13">SUB: Concatenating Rotations</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="orientation_index.html#17">SUB: Calculating Misorientations</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="orientation_index.html#19">SUB: Calculating with Orientations and Rotations</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="orientation_index.html#21">SUB: Conversion into Euler Angles and Rodrigues Parametrisation</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="orientation_index.html#22">SUB: Plotting Orientations</a>
%                   </td>
%                </tr>
%             </table>
%          </div>
%       </td>
%    </tr>
%    <tr>
%       <td valign="top" width="15">
%          <div align="center">
%             <a href="#" onClick="return toggleexpander('fibre_index_block','fibre_index_expandable_text');" valign="top" width="15">
%                <img id="fibre_index_expandable_text" src="arrow_right.gif" style="border:0px"/></a>
%          </div>
%       </td>
%       <td valign="top" width="250px">
%          <a href="fibre_index.html">Fibres<td valign="top" width="75%">This sections describes the class &lt;fibre_index.html fibre&gt; and gives an overview how to work with fibres in MTEX.</td></a>
%       </td>
%    </tr>
%    <tr>
%       <td/>
%       <td colspan="2">
%          <div class="expander" id="fibre_index_block" style="display:none; background:#e7ebf7; padding-left:2ex;">
%             <table>
%                <tr>
%                   <td>
%                      <a href="fibre_index.html#2">Defining a Fibre</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="fibre_index.html#4">SUB: by two orientations</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="fibre_index.html#8">SUB: by two directions</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="fibre_index.html#10">SUB: by one orientation and an orientation gradient</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="fibre_index.html#11">SUB: predefined fibres</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="fibre_index.html#13">Visualize an ODF along a fibre</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="fibre_index.html#14">Compute volume of fibre portions</a>
%                   </td>
%                </tr>
%             </table>
%          </div>
%       </td>
%    </tr>
%    <tr>
%       <td valign="top" width="15">
%          <div align="center">
%             <a href="#" onClick="return toggleexpander('quaternion_index_block','quaternion_index_expandable_text');" valign="top" width="15">
%                <img id="quaternion_index_expandable_text" src="arrow_right.gif" style="border:0px"/></a>
%          </div>
%       </td>
%       <td valign="top" width="250px">
%          <a href="quaternion_index.html">Quaternions (The Class @quaternion)<td valign="top" width="75%">class representing orientations</td></a>
%       </td>
%    </tr>
%    <tr>
%       <td/>
%       <td colspan="2">
%          <div class="expander" id="quaternion_index_block" style="display:none; background:#e7ebf7; padding-left:2ex;">
%             <table>
%                <tr>
%                   <td>
%                      <a href="quaternion_index.html#2">Class Description</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="quaternion_index.html#3">SUB: Defining quaternions</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="quaternion_index.html#4">SUB: Calculating with three dimensional vectors</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="quaternion_index.html#5">SUB: Conversion</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="quaternion_index.html#6">SUB: Plotting quaternions</a>
%                   </td>
%                </tr>
%             </table>
%          </div>
%       </td>
%    </tr>
%    <tr>
%       <td valign="top" width="15">
%          <div align="center">
%             <a href="#" onClick="return toggleexpander('S1Grid_index_block','S1Grid_index_expandable_text');" valign="top" width="15">
%                <img id="S1Grid_index_expandable_text" src="arrow_right.gif" style="border:0px"/></a>
%          </div>
%       </td>
%       <td valign="top" width="250px">
%          <a href="S1Grid_index.html">Discretisation of 1-Sphere (The Class @S1Grid)<td valign="top" width="75%">S1Grid is a class of purely internal use</td></a>
%       </td>
%    </tr>
%    <tr>
%       <td/>
%       <td colspan="2">
%          <div class="expander" id="S1Grid_index_block" style="display:none; background:#e7ebf7; padding-left:2ex;">
%             <table/>
%          </div>
%       </td>
%    </tr>
%    <tr>
%       <td valign="top" width="15">
%          <div align="center">
%             <a href="#" onClick="return toggleexpander('S2Grid_index_block','S2Grid_index_expandable_text');" valign="top" width="15">
%                <img id="S2Grid_index_expandable_text" src="arrow_right.gif" style="border:0px"/></a>
%          </div>
%       </td>
%       <td valign="top" width="250px">
%          <a href="S2Grid_index.html">Discretisation of 2 - Sphere (The Class @S2Grid)<td valign="top" width="75%">represents a grid of nodes on the sphere</td></a>
%       </td>
%    </tr>
%    <tr>
%       <td/>
%       <td colspan="2">
%          <div class="expander" id="S2Grid_index_block" style="display:none; background:#e7ebf7; padding-left:2ex;">
%             <table>
%                <tr>
%                   <td>
%                      <a href="S2Grid_index.html#2">Class Description</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="S2Grid_index.html#3">SUB: Defining a S2Grid</a>
%                   </td>
%                </tr>
%                <tr>
%                   <td>
%                      <a href="S2Grid_index.html#4">SUB: Plots</a>
%                   </td>
%                </tr>
%             </table>
%          </div>
%       </td>
%    </tr>
%    <tr>
%       <td valign="top" width="15">
%          <div align="center">
%             <a href="#" onClick="return toggleexpander('SO3Grid_index_block','SO3Grid_index_expandable_text');" valign="top" width="15">
%                <img id="SO3Grid_index_expandable_text" src="arrow_right.gif" style="border:0px"/></a>
%          </div>
%       </td>
%       <td valign="top" width="250px">
%          <a href="SO3Grid_index.html">Discretisation of Orientation Space (The Class SO3Grid)<td valign="top" width="75%">represents a set of orientations</td></a>
%       </td>
%    </tr>
%    <tr>
%       <td/>
%       <td colspan="2">
%          <div class="expander" id="SO3Grid_index_block" style="display:none; background:#e7ebf7; padding-left:2ex;">
%             <table/>
%          </div>
%       </td>
%    </tr>
% </table>
% </html>
% 
%%
%