%% smooth
% (method of [[grain2d_index.html,grain2d]])
%% 
% constraint laplacian smoothing of grain boundaries
% and inner boundaries.
% 
%
%% View Code
% 
%% Syntax
% 
% <html>
%    <div class="syntax" width="100%">
%       <div>
%          <tt>grains = smooth(grains,iter,'param1',val1,'param2',val2)</tt>
%       </div>
%    </div>
% </html>
% 
%% Input
% 
% <html>
%    <table cellpadding="4" cellspacing="0" class="funcref" width="100%">
%       <tr>
%          <td width="100px">
%             <tt>grains</tt>
%          </td>
%          <td>
%                <p>[[grain2d_index.html,grain2d]]</p>
%          </td>
%       </tr>
%       <tr>
%          <td width="100px">
%             <tt>iter</tt>
%          </td>
%          <td>
%                <p>number of iterations (optional, default: 1)</p>
%          </td>
%       </tr>
%       <tr>
%          <td width="100px">
%             <tt>param,val</tt>
%          </td>
%          <td>Parameters and values that control smooth<table cellpadding="4" cellspacing="0" class="paramval" width="100%">
%                <tr>
%                   <td class="header" width="100px">Parameter</td>
%                   <td class="header">Description</td>
%                </tr>
%                <tr>
%                   <td width="150px">
%                      <tt>''gauss','exp','umbrella' or 'rate''</tt>
%                   </td>
%                   <td>
%                         <p>interpoaltion methods (default: 'rate')</p>
%                   </td>
%                </tr>
%                <tr>
%                   <td width="150px">
%                      <tt>'second_order, S2'</tt>
%                   </td>
%                   <td>
%                         <p>second order smoothing</p>
%                   </td>
%                </tr>
%             </table>
%          </td>
%       </tr>
%    </table>
% </html>
% 
%% Output
% 
% <html>
%    <table cellpadding="4" cellspacing="0" class="funcref" width="100%">
%       <tr>
%          <td width="100px">
%             <tt>grains</tt>
%          </td>
%          <td>
%                <p>[[grain2d_index.html,grain2d]]</p>
%          </td>
%       </tr>
%    </table>
% </html>
% 