%% plotSection
% (method of [[orientation_index.html,orientation]])
%% 
% plot orientations to ODF sections
% 
%
%% View Code
% 
%% Syntax
% 
% <html>
%    <div class="syntax" width="100%">
%       <div>
%          <tt>plotSection(ori,'param1',val1,'param2',val2)</tt>
%       </div>
%    </div>
% </html>
% 
%% Input
% 
% <html>
%    <table cellpadding="4" cellspacing="0" class="funcref" width="100%">
%       <tr>
%          <td width="100px">
%             <tt>ori</tt>
%          </td>
%          <td>
%                <p>[[orientation_index.html,orientation]]</p>
%          </td>
%       </tr>
%       <tr>
%          <td width="100px">
%             <tt>param,val</tt>
%          </td>
%          <td>Parameters and values that control plotSection<table cellpadding="4" cellspacing="0" class="paramval" width="100%">
%                <tr>
%                   <td class="header" width="100px">Parameter</td>
%                   <td class="header">Description</td>
%                </tr>
%                <tr>
%                   <td width="150px">
%                      <tt>'sections'</tt>
%                   </td>
%                   <td>
%                         <p>number of sections</p>
%                   </td>
%                </tr>
%                <tr>
%                   <td width="150px">
%                      <tt>'points'</tt>
%                   </td>
%                   <td>
%                         <p>number of orientations to be plotted</p>
%                   </td>
%                </tr>
%                <tr>
%                   <td width="150px">
%                      <tt>'all'</tt>
%                   </td>
%                   <td>
%                         <p>plot all orientations</p>
%                   </td>
%                </tr>
%             </table>
%          </td>
%       </tr>
%       <tr>
%          <td width="100px">
%             <tt>param</tt>
%          </td>
%          <td>Options that control the plotSection behavior<table cellpadding="4" cellspacing="0" class="paramval" width="100%">
%                <tr>
%                   <td class="header" width="100px">Parameter</td>
%                   <td class="header">Description</td>
%                </tr>
%                <tr>
%                   <td width="150px">
%                      <tt>'phi2'</tt>
%                   </td>
%                   <td>
%                         <p>phi2 sections (default)</p>
%                   </td>
%                </tr>
%                <tr>
%                   <td width="150px">
%                      <tt>'phi1'</tt>
%                   </td>
%                   <td>
%                         <p>phi1 sections</p>
%                   </td>
%                </tr>
%                <tr>
%                   <td width="150px">
%                      <tt>'sigma'</tt>
%                   </td>
%                   <td>
%                         <p>sigma = phi1 ~ phi2 sections</p>
%                   </td>
%                </tr>
%                <tr>
%                   <td width="150px">
%                      <tt>'axisAngle'</tt>
%                   </td>
%                   <td>
%                         <p>rotational angle sections</p>
%                   </td>
%                </tr>
%             </table>
%          </td>
%       </tr>
%    </table>
% </html>
% 
%% See also
% vector3d/scatter saveFigure
%