%% calcVoronoi
% (method of [[quaternion_index.html,quaternion]])
%% 
% compute the the Voronoi decomposition for unit quaternions
% 
%
%% View Code
% 
%% Syntax
% 
% <html>
%    <div class="syntax" width="100%">
%       <div>
%          <tt>[V,C] = calcVoronoi(q,'param1',val1,'param2',val2)</tt>
%       </div>
%    </div>
% </html>
% 
%% Input
% 
% <html>
%    <table cellpadding="4" cellspacing="0" class="funcref" width="100%">
%       <tr>
%          <td width="100px">
%             <tt>q</tt>
%          </td>
%          <td>
%                <p>[[quaternion_index.html,quaternion]]</p>
%          </td>
%       </tr>
%    </table>
% </html>
% 
%% Output
% 
% <html>
%    <table cellpadding="4" cellspacing="0" class="funcref" width="100%">
%       <tr>
%          <td width="100px">
%             <tt>V</tt>
%          </td>
%          <td>
%                <p>Voronoi-Vertices</p>
%          </td>
%       </tr>
%       <tr>
%          <td width="100px">
%             <tt>C</tt>
%          </td>
%          <td>
%                <p>Voronoi-Cells containing the index to the Voronoi-Vertex</p>
%          </td>
%       </tr>
%    </table>
% </html>
% 
%% See also
% S2Grid\calcVoronoi voronoin
%