%% rotation
% (method of [[rotation_index.html,rotation]])
%% 
% defines an rotation
% 
%
%% View Code
% 
%% Syntax
%   rot = rotation('Euler',phi1,Phi,phi2) -
%   rot = rotation('Euler',alpha,beta,gamma,'ZYZ') -
%   rot = rotation('axis,v,'angle',omega) -
%   rot = rotation('matrix',A) -
%   rot = rotation('map',u1,v1) -
%   rot = rotation('map',u1,v1,u2,v2) -
%   rot = rotation('reflection',b) -
%   rot = rotation('inversion',b) -
%   rot = rotation('rodrigues',v) -
%   rot = rotation('fibre',u1,v1,'resolution',5*degree) -
%   rot = rotation('quaternion',a,b,c,d) -
%   rot = rotation(q) -
% 

%% Input
% 
% <html>
%    <table cellpadding="4" cellspacing="0" class="funcref" width="100%">
%       <tr>
%          <td width="100px">
%             <tt>q</tt>
%          </td>
%          <td>
%                <p>[[quaternion_index.html,quaternion]]</p>
%          </td>
%       </tr>
%       <tr>
%          <td width="100px">
%             <tt>u1,u2</tt>
%          </td>
%          <td>
%                <p>[[vector3d_index.html,vector3d]]</p>
%          </td>
%       </tr>
%       <tr>
%          <td width="100px">
%             <tt>v, v1, v2</tt>
%          </td>
%          <td>
%                <p>[[vector3d_index.html,vector3d]]</p>
%          </td>
%       </tr>
%       <tr>
%          <td width="100px">
%             <tt>n</tt>
%          </td>
%          <td>
%                <p>[[vector3d_index.html,vector3d]]</p>
%                <p>tut</p>
%          </td>
%       </tr>
%       <tr>
%          <td width="100px">
%             <tt>rot</tt>
%          </td>
%          <td>
%                <p>[[rotation_index.html,rotation]]</p>
%          </td>
%       </tr>
%    </table>
% </html>
% 
%% See also
% quaternion_index orientation_index
%