%% fundamentalRegionEuler
% (method of [[symmetry_index.html,symmetry]])
%% 
% get the fundamental region in Euler angles
% 
%
%% View Code
% 
%% Syntax
%   [maxPhi1,maxPhi,maxPhi2] = fundamentalRegionEuler(cs,ss)
% 

%% Input
% 
% <html>
%    <table cellpadding="4" cellspacing="0" class="funcref" width="100%">
%       <tr>
%          <td width="100px">
%             <tt>cs</tt>
%          </td>
%          <td>
%                <p>crystal [[symmetry_index.html,symmetry]]</p>
%          </td>
%       </tr>
%       <tr>
%          <td width="100px">
%             <tt>ss</tt>
%          </td>
%          <td>
%                <p>specimen [[symmetry_index.html,symmetry]]</p>
%                <p>ut</p>
%          </td>
%       </tr>
%       <tr>
%          <td width="100px">
%             <tt>maxPhi1</tt>
%          </td>
%          <td>
%                <p>maximum Euler angle phi_1</p>
%          </td>
%       </tr>
%       <tr>
%          <td width="100px">
%             <tt>maxPhi</tt>
%          </td>
%          <td>
%                <p>maximum Euler angle Phi</p>
%          </td>
%       </tr>
%       <tr>
%          <td width="100px">
%             <tt>maxPhi2</tt>
%          </td>
%          <td>
%                <p>maximum Euler angle phi_2</p>
%          </td>
%       </tr>
%    </table>
% </html>
% 
%% See also
% symmetry/FundamentalRegion symmetry/FundamentalSector
%