%% calcVoronoiArea
% (method of [[vector3d_index.html,vector3d]])
%% 
% compute the area of the Voronoi decomposition
% 
%
%% View Code
% 
%% Syntax
% 
% <html>
%    <div class="syntax" width="100%">
%       <div>
%          <tt>[area,centroids] = calcVoronoiArea(v,'param1',val1,'param2',val2)</tt>
%       </div>
%    </div>
% </html>
% 
%% Input
% 
% <html>
%    <table cellpadding="4" cellspacing="0" class="funcref" width="100%">
%       <tr>
%          <td width="100px">
%             <tt>v</tt>
%          </td>
%          <td>
%                <p>[[vector3d_index.html,vector3d]]</p>
%          </td>
%       </tr>
%       <tr>
%          <td width="100px">
%             <tt>param,val</tt>
%          </td>
%          <td>Parameters and values that control calcVoronoiArea<table cellpadding="4" cellspacing="0" class="paramval" width="100%">
%                <tr>
%                   <td class="header" width="100px">Parameter</td>
%                   <td class="header">Description</td>
%                </tr>
%                <tr>
%                   <td width="150px">
%                      <tt>'incomplete'</tt>
%                   </td>
%                </tr>
%             </table>
%          </td>
%       </tr>
%    </table>
% </html>
% 
%% Output
% 
% <html>
%    <table cellpadding="4" cellspacing="0" class="funcref" width="100%">
%       <tr>
%          <td width="100px">
%             <tt>area</tt>
%          </td>
%          <td>
%                <p>area of the corresponding Voronoi cells</p>
%          </td>
%       </tr>
%       <tr>
%          <td width="100px">
%             <tt>centroids</tt>
%          </td>
%          <td>
%                <p>centroid of the voronoi cell</p>
%          </td>
%       </tr>
%    </table>
% </html>
% 