%% *|S2FunHarmonic|*
%
% |S2FunHarmonic| is the heart of |S2Fun|, therefore much effort is put into its functionality.
% This functionality can be best represented if we split the documentation into parts.
%
% <S2FunHarmonic_uni_index.html The first part> covers the features for univariate functions.
% In <S2FunHarmonic_multi_index.html the second part> we consider multivariate functions and generalize the functionality of the first part to higher dimensions.

%% Complete Function list
% 
% <html><table width="90%"><tr><td width="200px"><a href="S2FunHarmonic.S2FunHarmonic.html"><tt>S2FunHarmonic</tt></a></td><td>a class representing a function on the sphere</td></tr><tr><td width="200px"><a href="S2FunHarmonic.abs.html"><tt>abs</tt></a></td><td>olute value of a function</td></tr><tr><td width="200px"><a href="S2FunHarmonic.acos.html"><tt>acos</tt></a></td><td>cost of a function</td></tr><tr><td width="200px"><a href="S2FunHarmonic.approximation.html"><tt>approximation</tt></a></td><td>computes a least square problem to get an approximation</td></tr><tr><td width="200px"><a href="S2FunHarmonic.cat.html"><tt>cat</tt></a></td><td>overloads cat</td></tr><tr><td width="200px"><a href="S2FunHarmonic.conj.html"><tt>conj</tt></a></td><td>ugate S2FunHarmonic</td></tr><tr><td width="200px"><a href="S2FunHarmonic.conv.html"><tt>conv</tt></a></td><td>spherical convolution of sF with a radial function psi </td></tr><tr><td width="200px"><a href="S2FunHarmonic.cos.html"><tt>cos</tt></a></td><td>t of a function</td></tr><tr><td width="200px"><a href="S2FunHarmonic.ctranspose.html"><tt>ctranspose</tt></a></td><td>s S2FunHarmonic</td></tr><tr><td width="200px"><a href="S2FunHarmonic.display.html"><tt>display</tt></a></td><td>standard output</td></tr><tr><td width="200px"><a href="S2FunHarmonic.dot.html"><tt>dot</tt></a></td><td>inner product </td></tr><tr><td width="200px"><a href="S2FunHarmonic.eig.html"><tt>eig</tt></a></td><td>en value of a spherical function</td></tr><tr><td width="200px"><a href="S2FunHarmonic.end.html"><tt>end</tt></a></td><td>overloaded end function</td></tr><tr><td width="200px"><a href="S2FunHarmonic.entropy.html"><tt>entropy</tt></a></td><td>of a function</td></tr><tr><td width="200px"><a href="S2FunHarmonic.eval.html"><tt>eval</tt></a></td><td>uates the spherical harmonic on a given set of points</td></tr><tr><td width="200px"><a href="S2FunHarmonic.even.html"><tt>even</tt></a></td><td>or antipodal part of a spherical function</td></tr><tr><td width="200px"><a href="S2FunHarmonic.grad.html"><tt>grad</tt></a></td><td>calculates the gradiet of a spherical harmonic</td></tr><tr><td width="200px"><a href="S2FunHarmonic.horzcat.html"><tt>horzcat</tt></a></td><td>overloads horzcat</td></tr><tr><td width="200px"><a href="S2FunHarmonic.isempty.html"><tt>isempty</tt></a></td><td>overloads isempty</td></tr><tr><td width="200px"><a href="S2FunHarmonic.le.html"><tt>le</tt></a></td><td>overloads sF1 &lt;= sF2</td></tr><tr><td width="200px"><a href="S2FunHarmonic.length.html"><tt>length</tt></a></td><td>overloads length</td></tr><tr><td width="200px"><a href="S2FunHarmonic.log.html"><tt>log</tt></a></td><td>of a function</td></tr><tr><td width="200px"><a href="S2FunHarmonic.mean.html"><tt>mean</tt></a></td><td>calculates the mean value for an univariate S2Fun or calculates the mean along a specified dimension fo a multimodal S2Fun</td></tr><tr><td width="200px"><a href="S2FunHarmonic.min.html"><tt>min</tt></a></td><td>calculates the minimum of a spherical harminc or the pointwise minimum of two spherical harmonics</td></tr><tr><td width="200px"><a href="S2FunHarmonic.mtimes.html"><tt>mtimes</tt></a></td><td>Syntax</td></tr><tr><td width="200px"><a href="S2FunHarmonic.norm.html"><tt>norm</tt></a></td><td>the L2 norm of a spherical function</td></tr><tr><td width="200px"><a href="S2FunHarmonic.plotSpektra.html"><tt>plotSpektra</tt></a></td><td>plots Fourier coefficients of a spherical function</td></tr><tr><td width="200px"><a href="S2FunHarmonic.plus.html"><tt>plus</tt></a></td><td>impements sF1 + sF2</td></tr><tr><td width="200px"><a href="S2FunHarmonic.power.html"><tt>power</tt></a></td><td>Syntax</td></tr><tr><td width="200px"><a href="S2FunHarmonic.quadrature.html"><tt>quadrature</tt></a></td><td>Syntax</td></tr><tr><td width="200px"><a href="S2FunHarmonic.rdivide.html"><tt>rdivide</tt></a></td><td>Syntax</td></tr><tr><td width="200px"><a href="S2FunHarmonic.reshape.html"><tt>reshape</tt></a></td><td>overloads reshape</td></tr><tr><td width="200px"><a href="S2FunHarmonic.rotate.html"><tt>rotate</tt></a></td><td>a function by a rotation</td></tr><tr><td width="200px"><a href="S2FunHarmonic.simultaniousCG.html"><tt>simultaniousCG</tt></a></td><td>calculates the minimum of a spherical harminc</td></tr><tr><td width="200px"><a href="S2FunHarmonic.sqrt.html"><tt>sqrt</tt></a></td><td>square root of a function</td></tr><tr><td width="200px"><a href="S2FunHarmonic.steepestDescent.html"><tt>steepestDescent</tt></a></td><td>calculates the minimum of a spherical harminc</td></tr><tr><td width="200px"><a href="S2FunHarmonic.subsasgn.html"><tt>subsasgn</tt></a></td><td>overloads subsasgn</td></tr><tr><td width="200px"><a href="S2FunHarmonic.subsref.html"><tt>subsref</tt></a></td><td>overloads subsref</td></tr><tr><td width="200px"><a href="S2FunHarmonic.sum.html"><tt>sum</tt></a></td><td>calculates the integral for an univariate S2Fun or sums up along a specified dimension fo a multimodal S2Fun</td></tr><tr><td width="200px"><a href="S2FunHarmonic.symmetrise.html"><tt>symmetrise</tt></a></td><td>s a function with respect to a symmetry </td></tr><tr><td width="200px"><a href="S2FunHarmonic.times.html"><tt>times</tt></a></td><td>overloads sF1 .* sF2</td></tr><tr><td width="200px"><a href="S2FunHarmonic.transpose.html"><tt>transpose</tt></a></td><td>overloads transpose</td></tr><tr><td width="200px"><a href="S2FunHarmonic.truncate.html"><tt>truncate</tt></a></td><td>neglectable coefficients</td></tr><tr><td width="200px"><a href="S2FunHarmonic.uminus.html"><tt>uminus</tt></a></td><td>Syntax</td></tr><tr><td width="200px"><a href="S2FunHarmonic.vertcat.html"><tt>vertcat</tt></a></td><td>overloads vertcat</td></tr></table></html>