%% Geometry Tools
%
% This section of geometry tools especially contains methods to convert
% directions and rotations from one parametrization into another.
% Additionally, some basic geometrical objects are predefined.
%%
%
%% Complete Function list
% 
% <html><table width="90%"><tr><td width="200px"><a href="CSL.html"><tt>CSL</tt></a></td><td>coincidence site lattice misorientations for cubic symmetry</td></tr><tr><td width="200px"><a href="Miller2quat.html"><tt>Miller2quat</tt></a></td><td>calculate quaternion from Miller indece</td></tr><tr><td width="200px"><a href="axis2quat.html"><tt>axis2quat</tt></a></td><td>rotational axis, roational angle to Quaternion</td></tr><tr><td width="200px"><a href="axis2quat_outer.html"><tt>axis2quat_outer</tt></a></td><td>rotational axis, roational angle to Quaternion</td></tr><tr><td width="200px"><a href="brassOrientation.html"><tt>brassOrientation</tt></a></td><td>returns the cube orientation</td></tr><tr><td width="200px"><a href="cubeOrientation.html"><tt>cubeOrientation</tt></a></td><td>returns the cube orientation</td></tr><tr><td width="200px"><a href="equispacedS2Grid.html"><tt>equispacedS2Grid</tt></a></td><td>defines an equispaced spherical grid</td></tr><tr><td width="200px"><a href="equispacedSO3Grid.html"><tt>equispacedSO3Grid</tt></a></td><td>defines a equispaced grid in the orientation space</td></tr><tr><td width="200px"><a href="euler2quat.html"><tt>euler2quat</tt></a></td><td>converts euler angle to quaternion</td></tr><tr><td width="200px"><a href="expquat.html"><tt>expquat</tt></a></td><td>matrix exponential to convert skew symmetric matrices into quaternions</td></tr><tr><td width="200px"><a href="extractSphericalRegion.html"><tt>extractSphericalRegion</tt></a></td><td>TODO: maybe consider option 'antipodal'</td></tr><tr><td width="200px"><a href="fibre2quat.html"><tt>fibre2quat</tt></a></td><td>arbitrary quaternion q with q * h = r </td></tr><tr><td width="200px"><a href="fit_ellipse.html"><tt>fit_ellipse</tt></a></td><td>finds the best fit to an ellipse for the given set of points.</td></tr><tr><td width="200px"><a href="gossOrientation.html"><tt>gossOrientation</tt></a></td><td>returns the cube orientation</td></tr><tr><td width="200px"><a href="guessfibre.html"><tt>guessfibre</tt></a></td><td>try to find the fibre of to given rotations by finding the eigenvector</td></tr><tr><td width="200px"><a href="hr2quat.html"><tt>hr2quat</tt></a></td><td>arbitrary quaternion q with q * h = r </td></tr><tr><td width="200px"><a href="idRotation.html"><tt>idRotation</tt></a></td><td>the identical rotation</td></tr><tr><td width="200px"><a href="idquaternion.html"><tt>idquaternion</tt></a></td><td>the identical rotation  quaternion(1,0,0,0)</td></tr><tr><td width="200px"><a href="inversion.html"><tt>inversion</tt></a></td><td>the inversion  reflection at the origin</td></tr><tr><td width="200px"><a href="loadCIF.html"><tt>loadCIF</tt></a></td><td>import crystal symmetry from cif file</td></tr><tr><td width="200px"><a href="localOrientationGrid.html"><tt>localOrientationGrid</tt></a></td><td>define a equispaced grid localized to a center orientation</td></tr><tr><td width="200px"><a href="mat2quat.html"><tt>mat2quat</tt></a></td><td>converts direction cosine matrix to quaternion</td></tr><tr><td width="200px"><a href="nanquaternion.html"><tt>nanquaternion</tt></a></td><td>the identical rotation  quaternion(1,0,0,0)</td></tr><tr><td width="200px"><a href="plotS2Grid.html"><tt>plotS2Grid</tt></a></td><td>create a regular S2Grid for plotting</td></tr><tr><td width="200px"><a href="plotSO3Grid.html"><tt>plotSO3Grid</tt></a></td><td>give a regular grid in orientation space</td></tr><tr><td width="200px"><a href="quadratureS2Grid.html"><tt>quadratureS2Grid</tt></a></td><td>Syntax</td></tr><tr><td width="200px"><a href="randq.html"><tt>randq</tt></a></td><td>returns random quaternions</td></tr><tr><td width="200px"><a href="reflection.html"><tt>reflection</tt></a></td><td>defines a reflection at plane with normal n</td></tr><tr><td width="200px"><a href="regularS2Grid.html"><tt>regularS2Grid</tt></a></td><td>Syntax</td></tr><tr><td width="200px"><a href="regularSO3Grid.html"><tt>regularSO3Grid</tt></a></td><td>regular grid in Euler orientation space</td></tr><tr><td width="200px"><a href="vec42quat.html"><tt>vec42quat</tt></a></td><td>returns a quaternion q with q u_1 = v1 and q u2 = v2</td></tr><tr><td width="200px"><a href="xvector.html"><tt>xvector</tt></a></td><td>vector (1,0,0)</td></tr><tr><td width="200px"><a href="yvector.html"><tt>yvector</tt></a></td><td>vector (0,1,0)</td></tr><tr><td width="200px"><a href="zvector.html"><tt>zvector</tt></a></td><td>vector (0,0,1)</td></tr></table></html>